program durch_Null_teilen
  implicit none
  real :: a,b,c,d
  a=1.0; b=0.0; c=a/b; d=b/b;
  write(*,fmt=*) c, d
  !Fehlermeldung: Arithmetic Exception(coredump)
  !keine Lokalisierung des Fehlers
end program durch_Null_teilen
